net.sourceforge.jnlp

## Class MissingTitleException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - net.sourceforge.jnlp.ParseException
      - - net.sourceforge.jnlp.RequiredElementException
        - - net.sourceforge.jnlp.MissingTitleException

All Implemented Interfaces:
  java.io.Serializable

    public class MissingTitleException
    extends RequiredElementException

Thrown when a title that is required from the information tag is not found under the current JVM's locale or as a generalized element.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`MissingTitleException()`
`MissingTitleException(java.lang.Throwable cause)`

### Method Summary

### Methods inherited from class net.sourceforge.jnlp.ParseException

`getCause, printStackTrace, printStackTrace`

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### MissingTitleException

    public MissingTitleException()

#### MissingTitleException

    public MissingTitleException(java.lang.Throwable cause)